*
{
	box-sizing: border-box;
}

.dn
{
	display:none;
}
  
body {
	font-size: 100%;
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	/*font-style : none;*/
	color: rgba(50, 50, 50, 1.0);
}

#container
{
	width: 100%;
	min-height: 700px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-image: url("big3.jpg");
	background-size: cover;
	background-position: center;
}

@media screen and (max-width: 700px) {
	#container {
		background-repeat: no-repeat;
		background-image: url("small.jpg");
		background-size: cover;
		background-position: center;
	}
}


#heading
{
	width: 100%;
	height: 180px;
	margin: auto;
	display: block;
	background-color: olivedrab;
	text-align: center;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

#heading h1
{
	font-size: 250%;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	color: white;
}

#heading h2
{
	font-size: 125%;
	line-height: 100%;
	font-weight: normal;
	color: whitesmoke;
	text-decoration: none;
}

#heading h3
{
	font-size: 100%;
	line-height: 100%;
	font-weight: normal;
	color: whitesmoke;
	text-decoration: none;
}

#heading h3 a
{
	color: whitesmoke;
	text-decoration: none;
}

#heading h3 a:hover
{
	text-decoration: underline;
}



@media screen and (max-width: 700px) {
	#heading {
		height: 140px;
	}
	
	#heading h1	{
		font-size: 200%;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
		color: white;
	}
	#heading h2	{
		font-size: 80%;
		line-height: 90%;
		text-decoration: none;
	}
	#heading h3	{
		font-size: 75%;
		line-height: 75%;
		text-decoration: none;
	}
}

#page
{
	width: 100%;
	margin: auto;
	font-size: 100%;
	color: rgb(50, 50, 50);
	text-align: justify;
	min-height: 400px;
}

#footer
{
	width: 100%;
	margin: auto;
	display: block;
	font-size: 80%;
	background-color: olivedrab;
	color: white;
	text-align: center;	

	-webkit-border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
}



#page .panel
{
    float: left;
	width: 23%;
	margin-left: 1.0%;
	margin-right: 1.0%;
	margin-top: 2.0%;
	margin-bottom: 2.0%;
	min-height: 100px;
	background: rgba(50, 50, 50, 0.8);
	font-size: 90%;
	color: whitesmoke;
	text-align: left;	
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

@media screen and (max-width: 700px) {
  #page .panel {
    width: 100%;
	font-size: 80%;
	margin-left: 0%;
	margin-top: 7px;
	margin-bottom: 7px;
  }
}

#page .panel a, #page .panel a:visited
{
	color: whitesmoke;
	text-decoration: none;
}

#page .panel a:hover
{
	text-decoration: underline;
}

#page .panel h1
{
	clear: both;
	padding-left: 10px;
    display: inline-block;
	text-align: left;
	
	font-size: 110%;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	color: white;
}

#page .panel h2
{
	clear: both;
    padding-left: 10px;
	text-align: left;
	
	font-size: 100%;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-style : italic;
	color: white;
	background-color: olivedrab;
}

#page .panel .imgpanel
{
	position: relative;
	display: inline;
}

#page .panel .imgpanel img
{
	width: 100%;
}

#page .panel .imgpanel .logo
{
	width: 15%;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

#page .panel .content
{
	clear: both;
	padding-left: 10px;
	text-align: left;
	color: whitesmoke
}

#page .panel .footer
{
	width: 100%;
    vertical-align: bottom;

	clear: both;
	background-color: olivedrab;
	color: whitesmoke;
	font-size: 80%;
	text-align: left;

	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-right-radius: 10px;	
	border-bottom-left-radius: 10px;	
}


@media screen and (max-width: 700px) {
	#page .panel .footer {
	  font-size: 100%;
	}
  }
  

#page .panel_row:after {
    content: "";
    display: table;
    clear: both;
}